package com.siginfo.vo;

public class PhaseInfoVO {
	
	private String REGION_CD;
    private String INT_NO;
    private String INT_NM;
    private String X_COORD;
    private String Y_COORD;
    private String MAP_NO;
    private String A_RING_1_PHASE_CONF_CD;
    private String A_RING_2_PHASE_CONF_CD;
    private String A_RING_3_PHASE_CONF_CD;
    private String A_RING_4_PHASE_CONF_CD;
    private String A_RING_5_PHASE_CONF_CD;
    private String A_RING_6_PHASE_CONF_CD;
    private String A_RING_7_PHASE_CONF_CD;
    private String A_RING_8_PHASE_CONF_CD;
    private String B_RING_1_PHASE_CONF_CD;
    private String B_RING_2_PHASE_CONF_CD;
    private String B_RING_3_PHASE_CONF_CD;
    private String B_RING_4_PHASE_CONF_CD;
    private String B_RING_5_PHASE_CONF_CD;
    private String B_RING_6_PHASE_CONF_CD;
    private String B_RING_7_PHASE_CONF_CD;
    private String B_RING_8_PHASE_CONF_CD;
    private String A1_FLOW_NUM;
    private String A2_FLOW_NUM;
    private String A3_FLOW_NUM;
    private String A4_FLOW_NUM;
    private String A5_FLOW_NUM;
    private String A6_FLOW_NUM;
    private String A7_FLOW_NUM;
    private String A8_FLOW_NUM;
    private String B1_FLOW_NUM;
    private String B2_FLOW_NUM;
    private String B3_FLOW_NUM;
    private String B4_FLOW_NUM;
    private String B5_FLOW_NUM;
    private String B6_FLOW_NUM;
    private String B7_FLOW_NUM;
    private String B8_FLOW_NUM;
	
	public String getREGION_CD() {
		return REGION_CD;
	}
	public void setREGION_CD(String rEGION_CD) {
		this.REGION_CD = rEGION_CD;
	}
	public String getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(String iNT_NO) {
		this.INT_NO = iNT_NO;
	}
	public String getINT_NM() {
		return INT_NM;
	}
	public void setINT_NM(String iNT_NM) {
		this.INT_NM = iNT_NM;
	}
	public String getX_COORD() {
		return X_COORD;
	}
	public void setX_COORD(String x_COORD) {
		this.X_COORD = x_COORD;
	}
	public String getY_COORD() {
		return Y_COORD;
	}
	public void setY_COORD(String y_COORD) {
		this.Y_COORD = y_COORD;
	}
	public String getMAP_NO() {
		return MAP_NO;
	}
	public void setMAP_NO(String mAP_NO) {
		this.MAP_NO = mAP_NO;
	}
	public String getA_RING_1_PHASE_CONF_CD() {
		return A_RING_1_PHASE_CONF_CD;
	}
	public void setA_RING_1_PHASE_CONF_CD(String a_RING_1_PHASE_CONF_CD) {
		this.A_RING_1_PHASE_CONF_CD = a_RING_1_PHASE_CONF_CD;
	}
	public String getA_RING_2_PHASE_CONF_CD() {
		return A_RING_2_PHASE_CONF_CD;
	}
	public void setA_RING_2_PHASE_CONF_CD(String a_RING_2_PHASE_CONF_CD) {
		this.A_RING_2_PHASE_CONF_CD = a_RING_2_PHASE_CONF_CD;
	}
	public String getA_RING_3_PHASE_CONF_CD() {
		return A_RING_3_PHASE_CONF_CD;
	}
	public void setA_RING_3_PHASE_CONF_CD(String a_RING_3_PHASE_CONF_CD) {
		this.A_RING_3_PHASE_CONF_CD = a_RING_3_PHASE_CONF_CD;
	}
	public String getA_RING_4_PHASE_CONF_CD() {
		return A_RING_4_PHASE_CONF_CD;
	}
	public void setA_RING_4_PHASE_CONF_CD(String a_RING_4_PHASE_CONF_CD) {
		this.A_RING_4_PHASE_CONF_CD = a_RING_4_PHASE_CONF_CD;
	}
	public String getA_RING_5_PHASE_CONF_CD() {
		return A_RING_5_PHASE_CONF_CD;
	}
	public void setA_RING_5_PHASE_CONF_CD(String a_RING_5_PHASE_CONF_CD) {
		this.A_RING_5_PHASE_CONF_CD = a_RING_5_PHASE_CONF_CD;
	}
	public String getA_RING_6_PHASE_CONF_CD() {
		return A_RING_6_PHASE_CONF_CD;
	}
	public void setA_RING_6_PHASE_CONF_CD(String a_RING_6_PHASE_CONF_CD) {
		this.A_RING_6_PHASE_CONF_CD = a_RING_6_PHASE_CONF_CD;
	}
	public String getA_RING_7_PHASE_CONF_CD() {
		return A_RING_7_PHASE_CONF_CD;
	}
	public void setA_RING_7_PHASE_CONF_CD(String a_RING_7_PHASE_CONF_CD) {
		this.A_RING_7_PHASE_CONF_CD = a_RING_7_PHASE_CONF_CD;
	}
	public String getA_RING_8_PHASE_CONF_CD() {
		return A_RING_8_PHASE_CONF_CD;
	}
	public void setA_RING_8_PHASE_CONF_CD(String a_RING_8_PHASE_CONF_CD) {
		this.A_RING_8_PHASE_CONF_CD = a_RING_8_PHASE_CONF_CD;
	}
	public String getB_RING_1_PHASE_CONF_CD() {
		return B_RING_1_PHASE_CONF_CD;
	}
	public void setB_RING_1_PHASE_CONF_CD(String b_RING_1_PHASE_CONF_CD) {
		this.B_RING_1_PHASE_CONF_CD = b_RING_1_PHASE_CONF_CD;
	}
	public String getB_RING_2_PHASE_CONF_CD() {
		return B_RING_2_PHASE_CONF_CD;
	}
	public void setB_RING_2_PHASE_CONF_CD(String b_RING_2_PHASE_CONF_CD) {
		this.B_RING_2_PHASE_CONF_CD = b_RING_2_PHASE_CONF_CD;
	}
	public String getB_RING_3_PHASE_CONF_CD() {
		return B_RING_3_PHASE_CONF_CD;
	}
	public void setB_RING_3_PHASE_CONF_CD(String b_RING_3_PHASE_CONF_CD) {
		this.B_RING_3_PHASE_CONF_CD = b_RING_3_PHASE_CONF_CD;
	}
	public String getB_RING_4_PHASE_CONF_CD() {
		return B_RING_4_PHASE_CONF_CD;
	}
	public void setB_RING_4_PHASE_CONF_CD(String b_RING_4_PHASE_CONF_CD) {
		this.B_RING_4_PHASE_CONF_CD = b_RING_4_PHASE_CONF_CD;
	}
	public String getB_RING_5_PHASE_CONF_CD() {
		return B_RING_5_PHASE_CONF_CD;
	}
	public void setB_RING_5_PHASE_CONF_CD(String b_RING_5_PHASE_CONF_CD) {
		this.B_RING_5_PHASE_CONF_CD = b_RING_5_PHASE_CONF_CD;
	}
	public String getB_RING_6_PHASE_CONF_CD() {
		return B_RING_6_PHASE_CONF_CD;
	}
	public void setB_RING_6_PHASE_CONF_CD(String b_RING_6_PHASE_CONF_CD) {
		this.B_RING_6_PHASE_CONF_CD = b_RING_6_PHASE_CONF_CD;
	}
	public String getB_RING_7_PHASE_CONF_CD() {
		return B_RING_7_PHASE_CONF_CD;
	}
	public void setB_RING_7_PHASE_CONF_CD(String b_RING_7_PHASE_CONF_CD) {
		this.B_RING_7_PHASE_CONF_CD = b_RING_7_PHASE_CONF_CD;
	}
	public String getB_RING_8_PHASE_CONF_CD() {
		return B_RING_8_PHASE_CONF_CD;
	}
	public void setB_RING_8_PHASE_CONF_CD(String b_RING_8_PHASE_CONF_CD) {
		this.B_RING_8_PHASE_CONF_CD = b_RING_8_PHASE_CONF_CD;
	}
	public String getA1_FLOW_NUM() {
		return A1_FLOW_NUM;
	}
	public void setA1_FLOW_NUM(String a1_FLOW_NUM) {
		this.A1_FLOW_NUM = a1_FLOW_NUM;
	}
	public String getA2_FLOW_NUM() {
		return A2_FLOW_NUM;
	}
	public void setA2_FLOW_NUM(String a2_FLOW_NUM) {
		this.A2_FLOW_NUM = a2_FLOW_NUM;
	}
	public String getA3_FLOW_NUM() {
		return A3_FLOW_NUM;
	}
	public void setA3_FLOW_NUM(String a3_FLOW_NUM) {
		this.A3_FLOW_NUM = a3_FLOW_NUM;
	}
	public String getA4_FLOW_NUM() {
		return A4_FLOW_NUM;
	}
	public void setA4_FLOW_NUM(String a4_FLOW_NUM) {
		this.A4_FLOW_NUM = a4_FLOW_NUM;
	}
	public String getA5_FLOW_NUM() {
		return A5_FLOW_NUM;
	}
	public void setA5_FLOW_NUM(String a5_FLOW_NUM) {
		this.A5_FLOW_NUM = a5_FLOW_NUM;
	}
	public String getA6_FLOW_NUM() {
		return A6_FLOW_NUM;
	}
	public void setA6_FLOW_NUM(String a6_FLOW_NUM) {
		this.A6_FLOW_NUM = a6_FLOW_NUM;
	}
	public String getA7_FLOW_NUM() {
		return A7_FLOW_NUM;
	}
	public void setA7_FLOW_NUM(String a7_FLOW_NUM) {
		this.A7_FLOW_NUM = a7_FLOW_NUM;
	}
	public String getA8_FLOW_NUM() {
		return A8_FLOW_NUM;
	}
	public void setA8_FLOW_NUM(String a8_FLOW_NUM) {
		this.A8_FLOW_NUM = a8_FLOW_NUM;
	}
	public String getB1_FLOW_NUM() {
		return B1_FLOW_NUM;
	}
	public void setB1_FLOW_NUM(String b1_FLOW_NUM) {
		this.B1_FLOW_NUM = b1_FLOW_NUM;
	}
	public String getB2_FLOW_NUM() {
		return B2_FLOW_NUM;
	}
	public void setB2_FLOW_NUM(String b2_FLOW_NUM) {
		this.B2_FLOW_NUM = b2_FLOW_NUM;
	}
	public String getB3_FLOW_NUM() {
		return B3_FLOW_NUM;
	}
	public void setB3_FLOW_NUM(String b3_FLOW_NUM) {
		this.B3_FLOW_NUM = b3_FLOW_NUM;
	}
	public String getB4_FLOW_NUM() {
		return B4_FLOW_NUM;
	}
	public void setB4_FLOW_NUM(String b4_FLOW_NUM) {
		this.B4_FLOW_NUM = b4_FLOW_NUM;
	}
	public String getB5_FLOW_NUM() {
		return B5_FLOW_NUM;
	}
	public void setB5_FLOW_NUM(String b5_FLOW_NUM) {
		this.B5_FLOW_NUM = b5_FLOW_NUM;
	}
	public String getB6_FLOW_NUM() {
		return B6_FLOW_NUM;
	}
	public void setB6_FLOW_NUM(String b6_FLOW_NUM) {
		this.B6_FLOW_NUM = b6_FLOW_NUM;
	}
	public String getB7_FLOW_NUM() {
		return B7_FLOW_NUM;
	}
	public void setB7_FLOW_NUM(String b7_FLOW_NUM) {
		this.B7_FLOW_NUM = b7_FLOW_NUM;
	}
	public String getB8_FLOW_NUM() {
		return B8_FLOW_NUM;
	}
	public void setB8_FLOW_NUM(String b8_FLOW_NUM) {
		this.B8_FLOW_NUM = b8_FLOW_NUM;
	}
}
